# class EimXML::Comment

### Public Class Methods

new(text) click to toggle source

       # File lib/eim_xml.rb
    50 def initialize(text)
    51         raise ArgumentError, "Can not include '--'" if text =~ /--/
    52         @text = text
    53 end

### Public Instance Methods

write_to(out="") click to toggle source

       # File lib/eim_xml.rb
    55 def write_to(out="")
    56         out << "<!-- #{@text} -->"
    57 end